
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_272976_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_272976_ {  }
	.layout_272976_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_272976_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_272976_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272976_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_272976_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_272976_ > .box > .boxin1 { padding:0 0px; }
	.layout_272976_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272976_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_272976_ > .box > .boxin1 { padding:0 0px; }
	.layout_272976_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_272976_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_272976_ {padding-right:30px}

/* ****************** 그룹  ****************** */

	.group_272996_ > div.l_title { font-size:24px; color:#333; line-height:24px; font-weight:bold; letter-spacing:-1px; margin-bottom:30px; font-family:Raleway,sans-serif !important; }
	.group_272996_ > div.s_title { font-size:16px; color:#666; }
	.group_272996_ > .line { display:block; background:#666; width:50px; height:1px; }
@media(max-width:1099px){
	.group_272996_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:30px;}
	.group_272996_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_272996_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_272996_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_272986_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_272986_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_272986_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272986_ { min-height:30px; }
[id^=div_user_list] .group_272986_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_272982_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_272997_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_272997_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_272997_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_272997_ { min-height:30px; }
[id^=div_user_list] .group_272997_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_272995_ { min-height:10px; }
.group_272995_ { clear:both;content:'';width:100%; height:2px;background:#98ac71; }

/* ****************** 그룹  ****************** */

.group_272985_ { display:block; margin:0; padding:0; font-size:14px; color:#666; }
.group_272985_ > .con1 > i { border-radius:50%; padding:14px 18px; font-size:24px; color:#98ac71; vertical-align:middle;}
.group_272985_ > span { line-height:24px; vertical-align:middle; }
.group_272985_ > .con1 { display:inline-block; width:140px; font-weight:bold; background:#f9f9f9; }
.group_272985_ > .con2 { display:inline-block; font-weight:normal; padding-left:10px; }

@media(max-width:768px){
.group_272985_ > .con1 { width:100%; }
.group_272985_ > .con2 { padding:14px 18px; } }

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_272977_ { min-height:10px; }
.group_272977_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }

/* ****************** 그룹  ****************** */

.group_272998_ { display:block; margin:0; padding:0; font-size:14px; color:#666; }
.group_272998_ > .con1 > i { border-radius:50%; padding:14px 18px; font-size:24px; color:#98ac71; vertical-align:middle;}
.group_272998_ > span { line-height:24px; vertical-align:middle; }
.group_272998_ > .con1 { display:inline-block; width:140px; font-weight:bold; background:#f9f9f9; }
.group_272998_ > .con2 { display:inline-block; font-weight:normal; padding-left:10px; }

@media(max-width:768px){
.group_272998_ > .con1 { width:100%; }
.group_272998_ > .con2 { padding:14px 18px; } }

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_272979_ { min-height:10px; }
.group_272979_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_273000_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_273000_ {  }
	.layout_273000_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_273000_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_273000_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273000_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_273000_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_273000_ > .box > .boxin1 { padding:0 0px; }
	.layout_273000_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273000_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_273000_ > .box > .boxin1 { padding:0 0px; }
	.layout_273000_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_273000_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_273000_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_272999_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_272999_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_272999_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_272999_ { min-height:30px; }
[id^=div_user_list] .group_272999_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_273008_ > div.l_title { font-size:24px; color:#333; line-height:24px; font-weight:bold; letter-spacing:-1px; margin-bottom:30px; font-family:Raleway,sans-serif !important; }
	.group_273008_ > div.s_title { font-size:16px; color:#666; }
	.group_273008_ > .line { display:block; background:#666; width:50px; height:1px; }
@media(max-width:1099px){
	.group_273008_ > div.l_title { font-size:24px; line-height:24px; margin-bottom:30px;}
	.group_273008_ > div.s_title { font-size:16px;}}

@media(max-width:768px){
	.group_273008_ > div.l_title { font-size:18px; line-height:18px; margin-bottom:10px;}
	.group_273008_ > div.s_title { font-size:13px;}}

/* ****************** 그룹  ****************** */

.group_273005_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_273005_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_273005_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273005_ { min-height:30px; }
[id^=div_user_list] .group_273005_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_273003_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_273009_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_273009_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_273009_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_273009_ { min-height:30px; }
[id^=div_user_list] .group_273009_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_273006_ { min-height:10px; }
.group_273006_ { clear:both;content:'';width:100%; height:2px;background:#98ac71; }

/* ****************** 그룹  ****************** */

.group_273004_ { display:block; margin:0; padding:0; font-size:14px; color:#666; }
.group_273004_ > .con1 > i { border-radius:50%; padding:14px 18px; font-size:24px; color:#98ac71; vertical-align:middle;}
.group_273004_ > span { line-height:24px; vertical-align:middle; }
.group_273004_ > .con1 { display:inline-block; width:140px; font-weight:bold; background:#f9f9f9; }
.group_273004_ > .con2 { display:inline-block; font-weight:normal; padding-left:10px; }

@media(max-width:768px){
.group_273004_ > .con1 { width:100%; }
.group_273004_ > .con2 { padding:14px 18px; } }

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_273001_ { min-height:10px; }
.group_273001_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }

/* ****************** 그룹  ****************** */

.group_273007_ { display:block; margin:0; padding:0; font-size:14px; color:#666; }
.group_273007_ > .con1 > i { border-radius:50%; padding:14px 18px; font-size:24px; color:#98ac71; vertical-align:middle;}
.group_273007_ > span { line-height:24px; vertical-align:middle; }
.group_273007_ > .con1 { display:inline-block; width:140px; font-weight:bold; background:#f9f9f9; }
.group_273007_ > .con2 { display:inline-block; font-weight:normal; padding-left:10px; }

@media(max-width:768px){
.group_273007_ > .con1 { width:100%; }
.group_273007_ > .con2 { padding:14px 18px; } }

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_273002_ { min-height:10px; }
.group_273002_ { clear:both;content:'';width:100%; height:1px;background:#d7d7d7; }
